.thumbz {
	margin-top: 10px;
	margin-bottom: 10px;
}
.thumbz-border {
	border-bottom: thin dotted #999;
}
#gallery img {
	border: none;
}

#gallery_nav {
	float: left;
	width: 150px;
	text-align: center;
}

#gallery_output {
	float: left;
	width: 805px;
	height: 550px;
	overflow: hidden;
}

#gallery_output img {
	display: block;
	margin: 10px auto 0 auto;
}

.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}

#port1, #port2, #port3, #port4, #port5, #port6, #port7, #port8, #port9, #port10, #port11, #port12 {
	width: 220px;
	float: left;
}
#port1 a {
	background: url(../images/stuart-james-window-design-thumb.jpg) no-repeat;
}
#port2 a {
	background: url(../images/buzz-design-thumb.jpg) no-repeat;
}
#port3 a {
	background: url(../images/clatterbridge-design-thumb.jpg) no-repeat;
}
#port4 a {
	background: url(../images/gallagher-cable-terminations-design-thumb.jpg) no-repeat;
}
#port5 a {
	background: url(../images/lets-evolve-design-thumb.jpg) no-repeat;
}
#port6 a {
	background: url(../images/luv-2-let-design-thumb.jpg) no-repeat;
}
#port7 a {
	background: url(../images/norfolk-law-design-thumb.jpg) no-repeat;
}
#port8 a {
	background: url(../images/flyers-design-thumb.jpg) no-repeat;
}
#port9 a {
	background: url(../images/logos-design-thumb.jpg) no-repeat;
}
#port10 a {
	background: url(../images/menus-design-thumb.jpg) no-repeat;
}
#port11 a {
	background: url(../images/adverts-design-thumb.jpg) no-repeat;
}
#port12 a {
	background: url(../images/stationery-design-thumb.jpg) no-repeat;
}

#port1 a, #port1 a, #port2 a, #port3 a, #port4 a, #port5 a, #port6 a, #port7 a, #port8 a, #port9 a, #port10 a, #port11 a, #port12 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	text-align: center;
	padding-top: 155px;
}

#port1 a:hover, #port1 a:hover, #port2 a:hover, #port3 a:hover, #port4 a:hover, #port5 a:hover, #port6 a:hover, #port7 a:hover, #port8 a:hover, #port9 a:hover, #port10 a:hover, #port11 a:hover, #port12 a:hover {
	text-decoration: none;
	background-position: 0 -250px;
}